/* Reset HTML */
body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}
body.inner_page {
	margin: 0px;
	background-color: #000;
}
body .start_page {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1200px;
	overflow: hidden;
}
.img_spring {
	position: absolute;
	background: url(../images/main_page_fon.jpg) center center no-repeat;
}
.img_winter {
	position: absolute;
	background: url(../images/main_page_fon.jpg) center center no-repeat;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* IE 6 */

* html .clearfix {
	height: 1%;
}
/* IE 7 */
*:first-child + html .clearfix {
	min-height: 1%;
}
.clear {
	clear: both;
}
img {
	border: 0;
}
/*FONTS*/
body {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-style:normal;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h1 {
	font-size: 1.5em;
}
h3.document_header
{
	margin:7px 0px;
	}
p {
	margin: 5px 0;
}
#content_width_wrapper img 
{
	border: solid 1px #b98369;
	padding:2px;
	background-color:#FFF;
	margin-top:2px;
	margin-bottom:2px;
	display:block;
	}
table
{
	border-spacing:0px;
	border-collapse:collapse;
	}
/**********main_img_wrapper***********/
@media only screen and (min-width: 0px) and (max-width: 1220px) {
#main_img_wrapper {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: visible;
}
}
@media only screen and (min-width: 1220px) {
#main_img_wrapper {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
}
/**********COMMON STYLES****************/
#content_width_wrapper {
	width: 80%;
	margin: 0 auto;
	position: relative;
	height: auto;
	display: block;
}
.news {
	width: 90%;
	margin: 0 auto;
	padding: 2px 0 2px 0;
}

.news-title {
	padding-top: 5px;
}

.news-title a {
	font-size: 14px;
}
/*.border_img
{
	display:block;
	float:left;
	position:relative;
	padding:2px;
	margin-right:31px;
	background:#FFF;
	border:solid 1px #b98369;
	}*/
	/***************Разделительная линия**************/
.hr_style
{
	background:url(../images/hr_style.png) repeat-x;
	width:100%;
	height:1px;
	display:block;
	position:relative;
	margin:2px 0px;
	}
.line-dot {
	background: url(../images/line-dot.png) no-repeat;
	width: 7px;
	height: 5px;
	display: block;
	margin: 0 auto -5px auto;
	position: relative;
	bottom: 5px;
}
.left_line
{
	background:url(../images/left_line.jpg) no-repeat;
	display:block;
	width:80px;
	height:1px;
	float:left;
	position:relative;
	}
.right_line
{
	background:url(../images/right_line.jpg) no-repeat;
	display:block;
	width:80px;
	height:1px;
	float:right;
	position:relative;
	}
/***************Разделительная линия**************/
.header
{
	display:block;
	height:29px;
	width:180px;
	margin:20px auto;
	background:url(../images/background_header.jpg) repeat-x;
	padding:0px 10px;
	color:#FFF;
	text-align:center;
	}
.page-title {
	text-align: center;
	margin: 5px 0 15px 0;
}

.inline {
	display: inline-block;
}

.page-title-bg-left, .page-title-bg-right {
	width: 32px;
	height: 29px;
}

.page-title-bg-left {
	background: url(../images/page-title-bg-left.png);
	vertical-align: top;
}

.page-title-bg-right {
	background: url(../images/page-title-bg-right.png);
	vertical-align: top;
}

.page-title-bg-center {
	background: url(../images/page-title-bg-center.png) repeat-x;
	height: 29px;
	vertical-align: top;
}

.page-title h1 {
	margin: 0;
	font-size: 18px;
	padding-top: 2px;
}

.content-logo {
	width: 40px;
	height: 34px;
	background: url(../images/content_logo.png) no-repeat;
	margin: 18px auto 24px auto;
}
/***************DAN MENU STYLE****************/
.dan_menu_wrapper
{
	margin:20px 0px;
	}
.dan_menu
{
	display:block;
	padding:6px 12px;
	/*width:48px;*/
	border: solid 1px #ded0c3;
	background: #f4eddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	text-decoration:none;
	color:#000;
	margin:0 5px;
	}
.active, .dan_menu:hover
{
	border: solid 1px #c1a8a3;
	background: #e6cfbf;
	}


/************ Responsive Layout **************/
/* View elements on resolution from 960px width to 1680 px  */

@media only screen and (min-width: 0px) and (max-width: 1646px) {
h1 {
	margin: 10px 0;
}
#page-wrapper {
	width: 1220px;
	margin: 0 auto;
	height: 625px;
}
#body-wrapper {
	width: 100%;
	min-width: 1220px;
	background:#000 url(../images/dojo_fon_2_1280x768.jpg) top no-repeat;
}
#page {
	width: 1220px;
	/*background-color: rgb(120, 120, 120);*/
	position: relative;
	padding-top: 116px
}
#start_page_content {
	width: 1220px;
	/*height: 625px;*/
	position: relative;/*padding-top: 100px*/
}
#content_width_wrapper {
	width: 80%;
	margin: 0 auto;
	position: relative;
	height: auto;
	display: block;
}
.logo a img {
	position: relative;
	display: block;
	width: 200px;
	height: 170px;
	margin: 0 auto;
}
#content {
	width: 880px;
	height: 487px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	right: 160px;
	padding: 10px;
}
#content.first_page
{
	z-index:100;
	}
#content_img {
	width: 900px;
	height: 487px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	right: 160px;
}
#content.inner_page {
	background-image: url(../images/content_background_2_mini.jpg);
	background-repeat: no-repeat;
}
#door-section {
	width: 1000px;
	height: 487px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	right: 110px;
	overflow: hidden;
}
#decoration-section {
	width: 1220px;
	height: 486px;
	position: absolute;
	background: url(../images/top_fon_1280x768.png) no-repeat;
}
#door-left, #door-right {
	width: 500px;
	height: 487px;
	/*background-color: orange;*/
	float: left;
	position: relative;
}
#door-left {
	background: url(../images/door_left_1280x768.jpg) no-repeat;
}
#door-right {
	background: url(../images/door_right_1280x768.jpg) no-repeat;
}
#main-menu {
	width: 1200px;
	position: absolute;
	top: 20px;
	left: 10px;
}
#inner_img_winter {
	width: 900px;
	height: 487px;
	background: url(../images/fon_4_mini.jpg) no-repeat;
}
#inner_img_spring {
	width: 900px;
	height: 487px;
	background: url(../images/spring_inner.jpg) no-repeat;
}
.logo a {
	border: 0;
}
.lang_wrapper {
	display: block;
	position: relative;
	width: 250px;
	height: 50px;
	margin:20px auto;
}
.lang {
	/*margin:100px 180px;*/
	color: #F3F3F3;
}
/*GOOGLE MAPS*/

#map_canvas {
	width: 100%;
	height: 350px;
}
/*NEWS*/
.responsive_anons_pic {
	display: block;
	float: left;
	margin-right: 20px;
	width: 200px;
	height: 110px;
}
/*PHOTO Gallery*/
.responsive_gallery_pic {
	display: block;
	width:150px;
	height:auto;
	
}
.photoalbums {
	padding: 0 5px;
	width:150px;
}
.photo_block {
	float: left;
	margin: 10px 5px;
	display: block;
}
.photo {
	width: 160px;
	height: 110px;
}
.albums {
	width: 160px;
	height: 170px;
}
.photo_block > a {
	margin: 0 auto;
}
.descr > h3 {
	text-align: center;
	margin:6px auto;
}
.descr > h3 > a, .descr > h3 > a:hover {
	color: #333;
}
.photo_frame {
	display: block;
	width: 208px;
	height: 150px;
	border: solid 1px #C09E16;
	background: #FFF1C8;
	padding: 4px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
} /*end @media only screen and (min-width: 960px) and (max-width: 1646px)*/

/* View elements on resolution from 1680 px  and more */

@media only screen and (min-width: 1647px) {
#page-wrapper {
	width: 1600px;
	margin: 0 auto;
	height: 860px;
}
#body-wrapper {
	width: 100%;
	min-width: 1600px;
	background: url(../images/dojo_fon_2_1680x1050.jpg) top no-repeat;
}
#page {
	width: 1600px;
	/*background-color: rgb(120, 120, 120);*/
	position: relative;
	padding-top: 116px
}
#content_width_wrapper {
	width: 85%;
	margin: 0 auto;
	position: relative;
	height: auto;
	display: block;
}
#start_page_content {
	width: 1600px;
	/*height: 900px;*/
	position: relative;/*padding-top: 100px*/
}
.logo a img {
	position: relative;
	display: block;
	width: 285px;
	height: 242px;
	margin: 0 auto;
}
#content {
	width: 1196px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	right: 192px;
	padding: 10px;
}
#content.first_page
{
	z-index:100;
	}
#content_img {
	width: 1216px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	right: 192px;
}
#content.inner_page {
	background-image: url(../images/content_background_2.jpg);
	background-repeat: no-repeat;
}
#door-section {
	width: 1316px;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	right: 142px;
	overflow: hidden;
}
#decoration-section {
	width: 1600px;
	height: 700px;
	position: absolute;
	background: url(../images/top_fon_1680x1050.png) no-repeat;
}
#door-left, #door-right {
	width: 658px;
	height: 700px;
	/*background-color: orange;*/
	float: left;
	position: relative;
}
#door-left {
	background: url(../images/door_left_1680x1050.jpg) no-repeat;
}
#door-right {
	background: url(../images/door_right_1680x1050.jpg) no-repeat;
}
#main-menu {
	width: 1200px;
	position: absolute;
	top: 20px;
	left: 200px;
}
#inner_img_spring {
	width: 1216px;
	height: 700px;
	background: url(../images/spring_inner.jpg) no-repeat;
}
#inner_img_winter {
	width: 1216px;
	height: 700px;
	background: url(../images/fon_4_big.jpg) no-repeat;
}
/*GOOGLE MAP*/
#map_canvas {
	width: 100%;
	height: 510px;
}

#map_canvas .wrapper {
	margin: 20px;
	display: inline-block;
}
.lang_wrapper {
	display: block;
	position: relative;
	width: 250px;
	height: 50px;
	margin: 20px auto;
}
.lang {
	/*margin:150px 250px;*/
	color: #F3F3F3;
}
/*NEWS*/
.responsive_anons_pic {
	display: block;
	float: left;
	margin-right: 20px;
	width: 200px;
	height: 110px;
}
/*GALLERY*/
.responsive_gallery_pic {
	display: block;
	width: 200px;
	height: 150px;
}
.photoalbums {
	padding: 0 5px;
}
.photo_block {
	float: left;
	margin: 10px 13px;
	display: block;
}
.photo {
	width: 208px;
	height: 160px;
}
.albums {
	width: 208px;
	height: 210px;
}
.photo_block > a > img {
	margin: 0 auto;
}
.descr > h3 {
	text-align: center;
	margin-top:8px;
	margin-bottom:8px;
}
.descr > h3 > a, .descr > h3 > a:hover {
	color: #333;
}
.photo_frame {
	display: block;
	width: 208px;
	height: 150px;
	border: solid 1px #C09E16;
	background: #FFF1C8;
	padding: 4px 0px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
} /***********************8 end @media only screen and (min-width: 1647px)*************************/
.main-menu-item {
	display: block;
	width: 50px;
	height: 86px;
	margin-left: 42px;
	float: left;
	border: none;
}
.main-menu-item img {
	border: none;
}
.main-menu-item img:hover {
	margin-top: -5px;
}
.main-menu-item.first {
	margin-left: 21px;
}
/* Styles specific to this particular page */
.scroll-pane {
	width: 100%;
	height: 200px;
	overflow: auto;
}
/*CONTENT*/
#dan_table  {
	width:100%;
	border-collapse:collapse;
	border:solid 3px #b37a5c;
}
#dan_table tr {
	height:33px;
}
#dan_table tr td, #dan_table tr th {
	padding:3px;
	border-collapse:collapse;
	border:solid 1px #a16a4b;
}
#dan_table tr:nth-child(even)
{
	background-color:#fcf8f5;
	}
#dan_table tr:nth-child(odd)
{
	background-color:#f0e6da;
	}
/*Countries and members*/
.country img
{
	border:none !important;
	padding:0 !important;
	display:inline !important;
	}

/*PAGE NAVIGATION*/
.pagenav {
	text-align: center;
}
.digits, .next, .prev {
	margin: 0px 5px;
}
